class ProjectDetailListModel {
  int? projectID;
  String? latitude;
  String? longitude;
  int? geofenceRadius;
  String? checkInQrCode;

  ProjectDetailListModel(
      {this.projectID,
        this.latitude,
        this.longitude,
        this.geofenceRadius,
        this.checkInQrCode});

  ProjectDetailListModel.fromJson(Map<String, dynamic> json) {
    projectID = json['ProjectID'];
    latitude = json['Latitude'];
    longitude = json['Longitude'];
    geofenceRadius = json['GeofenceRadius'];
    checkInQrCode = json['CheckInQrCode'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ProjectID'] = this.projectID;
    data['Latitude'] = this.latitude;
    data['Longitude'] = this.longitude;
    data['GeofenceRadius'] = this.geofenceRadius;
    data['CheckInQrCode'] = this.checkInQrCode;
    return data;
  }
}
